<?xml version="1.0" encoding="utf-8"?>
<crossword>
<word defn="I find the whole place really rather ______. It got a little ______ when James started telling ghost stories." wf="SPOOKY" en="SPOOKY" x="4" y="1" direction="down"/>
<word defn="She _______ the boy on the leg. The officer _______ him hard across the face." wf="SLAPPED" en="SLAPPED" x="4" y="1" direction="across"/>
<word defn="Her background is evenly _____ between newspaper and Web journalism. In his world view, art and religion were inextricably _____." wf="MIXED" en="MIXED" x="11" y="2" direction="down"/>
<word defn="She stood in the _____ and rang the doorbell. They were sitting out on the _____ in the cool evening air." wf="PORCH" en="PORCH" x="3" y="3" direction="across"/>
<word defn="Some people find unemployment very difficult to ____ with. Will the prison system ____ adequately with the increasing numbers of prisoners?" wf="COPE" en="COPE" x="6" y="3" direction="down"/>
<word defn="I had a good ____ of the paper before they arrived. The program is simple to use after a quick ____ of the manual." wf="READ" en="READ" x="9" y="3" direction="down"/>
<word defn="The company faces ____ over the new road plans. The cost would have meant financial ____ for us." wf="RUIN" en="RUIN" x="9" y="3" direction="across"/>
<word defn="He let out a loud _____ of frustration. He stood up slowly with a _____ of pain." wf="GROAN" en="GROAN" x="2" y="4" direction="down"/>
<word defn="Have an apple to cleanse your ______. Their baby had an operation to repair a cleft ______." wf="PALATE" en="PALATE" x="6" y="5" direction="across"/>
<word defn="The builder of the house was a direct ________ of the present owner. The two species share a common ________." wf="ANCESTOR" en="ANCESTOR" x="7" y="5" direction="down"/>
<word defn="After dark the plants stop producing ______. The patient didn't seem to be getting enough ______." wf="OXYGEN" en="OXYGEN" x="2" y="6" direction="across"/>
<word defn="I tossed the _______ through the open door. She was holding the _______ above her head, ready to throw." wf="GRENADE" en="GRENADE" x="5" y="6" direction="down"/>
<word defn="She had her ____ of the single men. Which do you want? Take your ____." wf="PICK" en="PICK" x="10" y="7" direction="down"/>
<word defn="Computer models help to _________ whether a particular area is likely to flood. We need a detailed investigation to _________ exactly why these cancers are occurring." wf="DETERMINE" en="DETERMINE" x="4" y="8" direction="across"/>
<word defn="A back injury effectively _____ her career. The meeting _____ abruptly when the chairman was called away." wf="ENDED" en="ENDED" x="12" y="8" direction="down"/>
<word defn="The winning _______ received tickets to the movie. You will automatically be registered as an _______ in the prize draw." wf="ENTRANT" en="ENTRANT" x="1" y="10" direction="across"/>
<word defn="Jazz has always been a pet ____ of mine. She became a ____ figure for politicians on the left." wf="HATE" en="HATE" x="2" y="12" direction="across"/>
<word defn="He ______ the flour from his hands. She ______ her hands in cold water." wf="RINSED" en="RINSED" x="7" y="12" direction="across"/>
</crossword>
